Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 456571 - Backtrace in gnome-session
Summary: Backtrace in gnome-session
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 18:33 UTC by Ronald Warsow
Modified: 2008-07-25 02:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 02:49:56 UTC
Type: ---


Attachments (Terms of Use)
.xsession-errors (37.43 KB, text/plain)
2008-07-24 18:39 UTC, Ronald Warsow
no flags Details
/var/log/messages (1.46 MB, text/plain)
2008-07-24 18:41 UTC, Ronald Warsow
no flags Details

Description Ronald Warsow 2008-07-24 18:33:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.0.1) Gecko/2008071615

Description of problem:
unable to graphical login to gnome
.xsession attached

Version-Release number of selected component (if applicable):
gnome-session-2.23.5-0.2008.07.21.3.fc10.x86_64.rpm 

How reproducible:
Always


Steps to Reproduce:
1. try to login
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Ronald Warsow 2008-07-24 18:39:31 UTC
Created attachment 312583 [details]
.xsession-errors

.xsession-errors

Comment 2 Ronald Warsow 2008-07-24 18:41:19 UTC
Created attachment 312584 [details]
/var/log/messages

maybe also relevant

Comment 3 Will Woods 2008-07-24 18:45:27 UTC
I can confirm this on a fresh x86_64 install, but I haven't seen it on i386.

Comment 4 Michal Jaegermann 2008-07-24 19:44:51 UTC
I do not have any 'scim*' packages installed so in my case
.xsession-errors start with a line with "DEBUG: GsmXsmpServer: SESSION_MANAGER"
in it but otherwise results are practically identical.  This is
with glibc-2.8.90-9.x86_64 installed a few days ago.

Backing off to gnome-session-2.23.4.1-4.fc10.x86_64 makes possible
to start it again although this operation is very slow (over 20 seconds
of a wall-clock time).


Note You need to log in before you can comment on or make changes to this bug.